body {
    margin: 10px;
    background-color: white;
    color: black;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    width: 95%;
    z-index: 20;
}
div.entete {
    width: 100%;
    text-align: center;
    clear: both;
}
div.entete div.videdroite {
    width: 15%;
    float: right;
}
div.entete div.logo {
    width: 15%;
    text-align: center;
    float: left;
}
div.entete div.logo img {
    margin: 0;
}
div.entete h1.titre {
    color: #41436d;
    font-size: 27pt;
    margin: 0.3em 0.5em 0.3em 0.5em;    /* top right bottom left */
}
div.entete div.logo div.conditions {
    font-size: 60%;
}
div.piedpage {
   text-align: left;
   font-size: 10px;
   clear: both;
   width: 100%;
   margin: 20px 10px 20px 10px;
   padding: 2px 2px 2px 2px; /* top right bottom left */
}
div.piedpage span.copyright {
   float: right;
   margin-left: 20px;
}

div.accueil-colonne-centrale {
   float: right;
   font-size: 90%;
}
div.accueil-colonne-centrale-boite {
   margin: 3px 0px 20px 20px;
   text-align: center;
   background-color:       #e5ecf9;
   box-shadow: 0 0 5px 5px #e5ecf9;
   border-radius: 5px;
}
img {
    margin: 10px;
    border: none;
}
img.icon {
    margin: 1px 1px 1px 1px;
    vertical-align: middle;
}
img.droite,
img.gauche {
   margin-top: 3px;
   margin-bottom: 20px;
}
img.droite {
   float: right;
   margin-left: 20px;
   margin-right: 0px;
}
img.gauche {
   float: left;
   margin-left: 0px;
   margin-right: 20px;
}
img.ombre {
   box-shadow: 10px 10px 5px #888;
}
span.tt     { font-family: "lucida console",courier,monospace; }
span.strike { text-decoration: line-through; }

a:link,
a:visited {
    color: #363bab;
    outline: none;
    text-decoration: none;
}

a:link:hover,
a:visited:hover {
    color: #ab3678;
    outline: none;
    text-decoration: none;
}
a.externe:before {
    content: url(/img/externe.png);
}

h1, 
h2, 
h3, 
h4 {
    color: #41436d;
}
hr {
    border: 0;
    height: 1px;
    background-color: #41436d;
}
span.rouge {
   color: #880000;
}

h2.accueil {
   background-image:url(/img/accueil-fond-degrade.png);
   background-repeat:no-repeat;
   background-position:left top;
   line-height: 25px;
   font-size: 15px;
   color: #000000;
   vertical-align: top;
   padding-left: 5px; /* vient en addition du left de h2.accueil img.accueil */
   margin: 30px 0px 15px 0px; /* top right bottom left */
}
h2.accueil img.accueil {
   float: left;
   position: relative;
   bottom: 7px;
   left: 0px; /* vient en addition du padding-left de h2.accueil */
   margin: 0px 8px 0px 0px; /* top right bottom left */
}
div#content div.annonces ul {
   padding: 0px 0px 0px 1.5em; /* top right bottom left */
}
div#content div.annonces ul li {
   margin: 0px 0px 0.3em 0px; /* top right bottom left */
}

.cadre {
    width: auto;
    height: auto;
    padding: 5px;
    border: 2px #41436d solid;
    border-radius: 10px;
}

#menu {
/*     position: relative; */
    z-index: 100;
}
#menu td {
    width: auto;
    height: auto;
    border-radius: 5px;
    padding: 0px 8px 0px 8px;    /* top right bottom left */
    text-align: center;
    box-shadow: 0 0 5px 5px #c5c3ff;
    background: #c5c3ff;
/*     background: -webkit-gradient( */
/*         linear, */
/*         left top, */
/*         left bottom, */
/*         color-stop(0.0, #51537d), */
/*         color-stop(1.0, #31335d) */
/*     ); */
}
#menu .submenu {
    display: block;
    position: relative;
    float: left;
    margin: 3px 8px 3px 8px;    /* top right bottom left */
    cursor: default;
}
#menu .submenu a {
    border-radius: 5px;
    display: inline-block;
    padding: 3px 9px 4px 8px;  /* top right bottom left */
    font-size: 12px;
    font-weight: bold;
    background-color: #41436d;
    color: white;
    text-decoration: none;
    outline: none;
}
#menu .submenu ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 5px;
    z-index: 1;
    margin: 0px 5px 0px 0px;  /* top right bottom left */
    padding: 0 0 0 0;
    background-color: #41436d;
}
#menu .submenu:hover ul {
    display: inline-block;
}
#menu .submenu li,
#menu .submenu li a {
    text-align: left;
    font-size: 90%;
    font-weight: normal;
    cursor: inherit;
    list-style-type: none;
    width: 40ex;
    padding: 3px 3px 3px 3px;
    border: 1px solid #CCCCCC;
    margin: 0;
}
#menu .submenu li {
    color: #CCCCCC;
}
#menu .submenu li a {
    background-color: inherit;
    border: none;
}
#menu .submenu li a:hover { 
    display: block;
    margin: 0;
    font-weight: bold;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    border-radius: inherit;
    width: inherit;
    padding-left: 3px;
    padding-right: 0px;
}
#main {
    clear: both;
    margin: 0;
    padding: 10px 5% 0px 5%; /* top right bottom left */
    width: 90%;
}
#content {
    margin:  0 0 0 0;  /* top right bottom left */
    padding: 0 0 0 0;  /* top right bottom left */
    text-align: justify;
}

#gallery {
    float: right;
    width: 200px;
    text-align: left;
    margin:  0 0 0 5%;  /* top right bottom left */
    padding: 0 0 0 0;  /* top right bottom left */
}
#gallery p {
    padding: 2px 5px 2px 0px;
}

table.emploi td.legende {
   font-size: 10px;
   font-style: italic;
   vertical-align: top;
   text-align: right;
   padding: 0 1em 0 0;
}

table.cr-online {
   width: 100%;
}
table.cr-online,
table.cr-online td {
   border-collapse: collapse;
   border-width: 1px;
   border-color: #AAAAAA;
   border-style: solid;
}
table.cr-online td {
   width: 17%;
   vertical-align: top;
   font-size: 80%
}
table.cr-online td ul {
   margin: 0px 0px 0px 0px; /* top right bottom left */
   padding: 0px 0px 0px 1.5em; /* top right bottom left */
}

.typepad-header {
   margin-bottom: 0;
}
.typepad-title {
    font-weight:bold;
    color: #292929;
    font-style: italic;
    text-align: left;
}
.typepad-date {
    color: #999999;
    font-size: 10px;
    margin-left: 10px;
}
.typepad-content {
   margin-top: 0;
}
.typepad-more {
    color: #999999;
    font-size: 10px;
    float: right;
}
